/*
 * P$FATLER - Fatal error CTEX-style
 */


#ifdef DOCUMENTATION

title    p$fatler    Fatal error
index                Fatal error

synopsis

	 char *msg;
	 p$fatler(msg)     	/* Message */

description

	The fatal error routine informs the user of an unexpected and
	disabling error condition and returns control to P/OS (not your
	task).  It blanks line 22, displays the message "Application
	error.  Press RESUME to return to the Main Menu." on line 23, and
	displays an application-defined message on line 24.  That message can
	tell the user why the application failed and where to look for recovery
	information.

author

	Bob Denny

#endif

extern fatler();

p$fatler(msg)
char *msg;
   {
   int mlen;

   mlen = strlen(msg);
   call(fatler, 2, msg, &mlen);
   }
